Ports - Bug #10
[mplayer2] missing libpostproc.so.51
2012-02-23 03:47 AM - fauno

Status: fixed % Done: 0%
Priority: bug

Assignee: belos

Category:

Description

needs update/rebuild

History

#2 - 2012-02-23 06:21 PM - mtjm

Maybe just remove it, first making sure that mplayer-libre works well?

Arch removed mplayer2 since it has no recent releases, https:/mailman.archlinux.org/pipermail/aur-general/2012-January/017281.html, we would
need to use a snapshot from git.

| recommend checking if there are needed features in mplayer2 not available in mplayer-libre and if it would be easier to make mplayer2 fast on the
YeelLoong than mplayer-libre.

#3 - 2012-04-04 04:04 PM - mtjm
Solved.

#4 - 2016-05-12 12:24 AM - Anonymous

- Project changed from 3 to Ports

2024-04-19 1/1



https://mailman.archlinux.org/pipermail/aur-general/2012-January/017281.html
http://www.tcpdf.org

